<template>
  <svg
    xmlns="http://www.w3.org/2000/svg"
    width="16"
    height="17"
    viewBox="0 0 16 17"
    fill="none"
  >
    <path
      d="M10 6.83337H6.66667C5.19391 6.83337 4 8.02728 4 9.50004C4 10.9728 5.19391 12.1667 6.66667 12.1667H12C13.4728 12.1667 14.6667 10.9728 14.6667 9.50004C14.6667 8.82374 14.4149 8.20625 14 7.73616"
      stroke="white"
      stroke-width="1.33333"
      stroke-linecap="round"
      stroke-linejoin="round"
    />
    <path
      d="M1.99967 8.59718C1.58477 8.12709 1.33301 7.50959 1.33301 6.83329C1.33301 5.36053 2.52692 4.16663 3.99967 4.16663H9.33301C10.8058 4.16663 11.9997 5.36053 11.9997 6.83329C11.9997 8.30605 10.8058 9.49996 9.33301 9.49996H5.99967"
      stroke="white"
      stroke-width="1.33333"
      stroke-linecap="round"
      stroke-linejoin="round"
    />
  </svg>
</template>
